<?php

declare(strict_types=1);

namespace app\models;

class PurchaseEdgeSupply extends Edge
{
    public static function collectionName(): string
    {
        return 'purchase_edge_supply';
    }
}
